-S 0  -X RUN  -Q 0 -L 4   104 400
-S 1  -X RUN  -Q 0 -L 4   81 300
-S 0  -X RUN  -Q 0 -L 4   74 300
-S 0  -X RUN  -Q 0 -L 4   69 300
-S 2  -X RUN  -Q 1 -L 3   67 400
-S 2  -X RUN  -Q 1 -L 3   59 250
-S 2  -X RUN  -Q 1 -L 3   56 250
-S 2  -X RUN  -Q 1 -L 3   50 200
-S 3  -X RUN  -Q 2 -L 2   47 200
-S 1  -X RUN  -Q 2 -L 2   46 200
-S 3  -X RUN  -Q 2 -L 2   44 200
-S 3  -X RUN  -Q 2 -L 2   43 125
-S 4  -X RUN  -Q 3 -L 1   32 250
-S 4  -X RUN  -Q 3 -L 1   26 100
-S 4  -X RUN  -Q 3 -L 1   16 150
-S 4  -X RUN  -Q 3 -L 1   16 175
